Subject: linux-next: build warning after merge of the amdgpu tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 15 Aug 2023 21:07:47 +1000

Hi all,

After merging the amdgpu tree, today's linux-next build (htmldocs)
produced this warning:

drivers/gpu/drm/amd/amdgpu/amdgpu_device.c:1: warning: 'product_name' not found
drivers/gpu/drm/amd/amdgpu/amdgpu_device.c:1: warning: 'product_name' not found
drivers/gpu/drm/amd/amdgpu/amdgpu_device.c:1: warning: 'serial_number' not found

Introduced by commit

  7957ec80ef97 ("drm/amdgpu: Add FRU sysfs nodes only if needed")

-- 
Cheers,
Stephen Rothwell